.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.364684,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.364684,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.364684,0.000000,0.000000,0.400335,0,0);}
.m4{transform:matrix(0.369889,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.369889,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.369889,0.000000,0.000000,0.400335,0,0);}
.md{transform:matrix(0.371700,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.371700,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.371700,0.000000,0.000000,0.400335,0,0);}
.m9{transform:matrix(0.377525,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.377525,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.377525,0.000000,0.000000,0.400335,0,0);}
.ma{transform:matrix(0.377709,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.377709,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.377709,0.000000,0.000000,0.400335,0,0);}
.mc{transform:matrix(0.379105,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.379105,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.379105,0.000000,0.000000,0.400335,0,0);}
.m6{transform:matrix(0.379736,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.379736,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.379736,0.000000,0.000000,0.400335,0,0);}
.m5{transform:matrix(0.381556,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.381556,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.381556,0.000000,0.000000,0.400335,0,0);}
.m3{transform:matrix(0.381947,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.381947,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.381947,0.000000,0.000000,0.400335,0,0);}
.mb{transform:matrix(0.382680,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.382680,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.382680,0.000000,0.000000,0.400335,0,0);}
.m10{transform:matrix(0.382812,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.382812,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.382812,0.000000,0.000000,0.400335,0,0);}
.m8{transform:matrix(0.386159,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.386159,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.386159,0.000000,0.000000,0.400335,0,0);}
.m11{transform:matrix(0.387667,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.387667,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.387667,0.000000,0.000000,0.400335,0,0);}
.mf{transform:matrix(0.387760,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.387760,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.387760,0.000000,0.000000,0.400335,0,0);}
.m13{transform:matrix(0.388021,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.388021,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.388021,0.000000,0.000000,0.400335,0,0);}
.m14{transform:matrix(0.388790,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.388790,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.388790,0.000000,0.000000,0.400335,0,0);}
.m12{transform:matrix(0.390470,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.390470,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.390470,0.000000,0.000000,0.400335,0,0);}
.m7{transform:matrix(0.390593,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.390593,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.390593,0.000000,0.000000,0.400335,0,0);}
.me{transform:matrix(0.391714,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.391714,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.391714,0.000000,0.000000,0.400335,0,0);}
.m0{transform:matrix(0.400335,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.400335,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.400335,0.000000,0.000000,0.400335,0,0);}
.m2{transform:matrix(0.400335,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.400335,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.400335,0.000000,0.000000,0.400335,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.321696px;}
.ls3{letter-spacing:-0.268422px;}
.ls10{letter-spacing:-0.268089px;}
.ls13{letter-spacing:-0.266841px;}
.ls8{letter-spacing:-0.230623px;}
.ls12{letter-spacing:-0.172606px;}
.lsb{letter-spacing:-0.160848px;}
.ls11{letter-spacing:-0.148535px;}
.ls7{letter-spacing:-0.138579px;}
.ls1{letter-spacing:-0.117807px;}
.ls9{letter-spacing:-0.087163px;}
.lsc{letter-spacing:-0.055077px;}
.lsf{letter-spacing:-0.045953px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.032586px;}
.lse{letter-spacing:0.045980px;}
.lsa{letter-spacing:0.458139px;}
.ls6{letter-spacing:0.934582px;}
.ls4{letter-spacing:0.967861px;}
.lsd{letter-spacing:1.838658px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-0.206828px;}
.wsf{word-spacing:-0.114895px;}
.wsd{word-spacing:-0.105771px;}
.wsb{word-spacing:-0.073685px;}
.ws1{word-spacing:-0.043041px;}
.ws5{word-spacing:-0.022269px;}
.ws13{word-spacing:-0.012313px;}
.ws0{word-spacing:0.000000px;}
.ws17{word-spacing:0.011759px;}
.ws10{word-spacing:0.021770px;}
.ws6{word-spacing:0.045509px;}
.ws15{word-spacing:0.048143px;}
.wsa{word-spacing:0.069775px;}
.ws1a{word-spacing:0.083724px;}
.ws16{word-spacing:0.100003px;}
.ws11{word-spacing:0.105522px;}
.ws18{word-spacing:0.105993px;}
.ws14{word-spacing:0.107491px;}
.ws3{word-spacing:0.107574px;}
.ws7{word-spacing:0.139439px;}
.ws19{word-spacing:0.160848px;}
.ws12{word-spacing:0.210350px;}
.wsc{word-spacing:0.213151px;}
.ws4{word-spacing:0.275521px;}
.ws9{word-spacing:0.318451px;}
.ws8{word-spacing:0.322334px;}
.ws2{word-spacing:0.484097px;}
._0{margin-left:-516.624000px;}
.fc1{color:rgb(102,102,102);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:30.505640px;}
.fs4{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.ya{bottom:5.551125px;}
.y22{bottom:6.661350px;}
.y8{bottom:15.543151px;}
.y23{bottom:20.901907px;}
.y19{bottom:170.974659px;}
.y21{bottom:516.500794px;}
.y18{bottom:538.705295px;}
.y20{bottom:557.579121px;}
.y17{bottom:563.130247px;}
.y1f{bottom:577.563172px;}
.y16{bottom:583.114298px;}
.y1e{bottom:597.547224px;}
.y15{bottom:603.098349px;}
.y1d{bottom:617.531275px;}
.y14{bottom:623.082400px;}
.y1c{bottom:637.515326px;}
.y13{bottom:643.066451px;}
.y1b{bottom:657.499377px;}
.y12{bottom:663.050502px;}
.y11{bottom:683.034553px;}
.y1a{bottom:684.144778px;}
.y10{bottom:703.018604px;}
.yf{bottom:723.002655px;}
.ye{bottom:742.986706px;}
.yd{bottom:762.970757px;}
.yc{bottom:782.954808px;}
.yb{bottom:802.938859px;}
.y9{bottom:822.922910px;}
.y7{bottom:849.568312px;}
.y6{bottom:1111.211452px;}
.y5{bottom:1126.424182px;}
.y4{bottom:1141.636913px;}
.y3{bottom:1156.849643px;}
.y2{bottom:1192.239258px;}
.y1{bottom:1278.386307px;}
.h7{height:19.984051px;}
.h8{height:29.071875px;}
.h6{height:29.865022px;}
.ha{height:32.187500px;}
.h4{height:36.210938px;}
.h5{height:39.968102px;}
.h3{height:48.281250px;}
.h2{height:80.468750px;}
.h9{height:192.068935px;}
.h1{height:1325.909548px;}
.h0{height:1348.328308px;}
.w5{width:38.857877px;}
.w8{width:133.227007px;}
.w4{width:182.076910px;}
.w3{width:235.367712px;}
.w7{width:263.123339px;}
.w6{width:400.791246px;}
.w2{width:421.885522px;}
.w9{width:460.743399px;}
.w1{width:911.162479px;}
.w0{width:956.000000px;}
.x1e{left:0.000000px;}
.x13{left:7.771575px;}
.x3{left:11.102251px;}
.x6{left:12.212476px;}
.x0{left:44.837521px;}
.x5{left:47.612755px;}
.x10{left:52.180578px;}
.x1{left:61.405722px;}
.x11{left:64.393053px;}
.x4{left:71.054404px;}
.x9{left:78.825979px;}
.xb{left:91.038455px;}
.xa{left:95.479355px;}
.x15{left:99.920255px;}
.x8{left:101.030480px;}
.xf{left:123.234982px;}
.x1d{left:124.345207px;}
.xd{left:148.770158px;}
.x19{left:150.990608px;}
.x18{left:154.321283px;}
.xe{left:159.872408px;}
.x1a{left:172.084884px;}
.xc{left:178.746234px;}
.x1b{left:197.620060px;}
.x1c{left:210.942761px;}
.x7{left:282.980468px;}
.x2{left:349.520838px;}
.x12{left:467.277827px;}
.x14{left:506.135705px;}
.x16{left:508.356155px;}
.x17{left:771.479494px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.267856pt;}
.ls3{letter-spacing:-0.223498pt;}
.ls10{letter-spacing:-0.223221pt;}
.ls13{letter-spacing:-0.222182pt;}
.ls8{letter-spacing:-0.192025pt;}
.ls12{letter-spacing:-0.143718pt;}
.lsb{letter-spacing:-0.133928pt;}
.ls11{letter-spacing:-0.123675pt;}
.ls7{letter-spacing:-0.115386pt;}
.ls1{letter-spacing:-0.098091pt;}
.ls9{letter-spacing:-0.072575pt;}
.lsc{letter-spacing:-0.045859pt;}
.lsf{letter-spacing:-0.038262pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.027132pt;}
.lse{letter-spacing:0.038285pt;}
.lsa{letter-spacing:0.381463pt;}
.ls6{letter-spacing:0.778167pt;}
.ls4{letter-spacing:0.805876pt;}
.lsd{letter-spacing:1.530933pt;}
.wse{word-spacing:-0.172213pt;}
.wsf{word-spacing:-0.095666pt;}
.wsd{word-spacing:-0.088069pt;}
.wsb{word-spacing:-0.061353pt;}
.ws1{word-spacing:-0.035837pt;}
.ws5{word-spacing:-0.018542pt;}
.ws13{word-spacing:-0.010252pt;}
.ws0{word-spacing:0.000000pt;}
.ws17{word-spacing:0.009791pt;}
.ws10{word-spacing:0.018126pt;}
.ws6{word-spacing:0.037892pt;}
.ws15{word-spacing:0.040086pt;}
.wsa{word-spacing:0.058097pt;}
.ws1a{word-spacing:0.069712pt;}
.ws16{word-spacing:0.083266pt;}
.ws11{word-spacing:0.087861pt;}
.ws18{word-spacing:0.088254pt;}
.ws14{word-spacing:0.089501pt;}
.ws3{word-spacing:0.089570pt;}
.ws7{word-spacing:0.116102pt;}
.ws19{word-spacing:0.133928pt;}
.ws12{word-spacing:0.175145pt;}
.wsc{word-spacing:0.177477pt;}
.ws4{word-spacing:0.229409pt;}
.ws9{word-spacing:0.265154pt;}
.ws8{word-spacing:0.268387pt;}
.ws2{word-spacing:0.403076pt;}
._0{margin-left:-430.159732pt;}
.fs3{font-size:25.400094pt;}
.fs4{font-size:26.644351pt;}
.fs2{font-size:29.974895pt;}
.fs1{font-size:39.966527pt;}
.fs0{font-size:66.610879pt;}
.y0{bottom:0.000000pt;}
.ya{bottom:4.622067pt;}
.y22{bottom:5.546480pt;}
.y8{bottom:12.941787pt;}
.y23{bottom:17.403680pt;}
.y19{bottom:142.359653pt;}
.y21{bottom:430.057147pt;}
.y18{bottom:448.545413pt;}
.y20{bottom:464.260440pt;}
.y17{bottom:468.882507pt;}
.y1f{bottom:480.899880pt;}
.y16{bottom:485.521947pt;}
.y1e{bottom:497.539320pt;}
.y15{bottom:502.161387pt;}
.y1d{bottom:514.178760pt;}
.y14{bottom:518.800827pt;}
.y1c{bottom:530.818200pt;}
.y13{bottom:535.440267pt;}
.y1b{bottom:547.457640pt;}
.y12{bottom:552.079707pt;}
.y11{bottom:568.719147pt;}
.y1a{bottom:569.643560pt;}
.y10{bottom:585.358587pt;}
.yf{bottom:601.998027pt;}
.ye{bottom:618.637467pt;}
.yd{bottom:635.276907pt;}
.yc{bottom:651.916347pt;}
.yb{bottom:668.555787pt;}
.y9{bottom:685.195227pt;}
.y7{bottom:707.381147pt;}
.y6{bottom:925.234640pt;}
.y5{bottom:937.901307pt;}
.y4{bottom:950.567973pt;}
.y3{bottom:963.234640pt;}
.y2{bottom:992.701307pt;}
.y1{bottom:1064.430440pt;}
.h7{height:16.639440pt;}
.h8{height:24.206289pt;}
.h6{height:24.866692pt;}
.ha{height:26.800471pt;}
.h4{height:30.150530pt;}
.h5{height:33.278880pt;}
.h3{height:40.200706pt;}
.h2{height:67.001177pt;}
.h9{height:159.923507pt;}
.h1{height:1104.000000pt;}
.h0{height:1122.666667pt;}
.w5{width:32.354467pt;}
.w8{width:110.929600pt;}
.w4{width:151.603787pt;}
.w3{width:195.975627pt;}
.w7{width:219.085960pt;}
.w6{width:333.713213pt;}
.w2{width:351.277067pt;}
.w9{width:383.631533pt;}
.w1{width:758.666667pt;}
.w0{width:796.000000pt;}
.x1e{left:0.000000pt;}
.x13{left:6.470893pt;}
.x3{left:9.244133pt;}
.x6{left:10.168547pt;}
.x0{left:37.333333pt;}
.x5{left:39.644093pt;}
.x10{left:43.447427pt;}
.x1{left:51.128613pt;}
.x11{left:53.615973pt;}
.x4{left:59.162453pt;}
.x9{left:65.633347pt;}
.xb{left:75.801893pt;}
.xa{left:79.499547pt;}
.x15{left:83.197200pt;}
.x8{left:84.121613pt;}
.xf{left:102.609880pt;}
.x1d{left:103.534293pt;}
.xd{left:123.871387pt;}
.x19{left:125.720213pt;}
.x18{left:128.493453pt;}
.xe{left:133.115520pt;}
.x1a{left:143.284067pt;}
.xc{left:148.830547pt;}
.x1b{left:164.545573pt;}
.x1c{left:175.638533pt;}
.x7{left:235.619720pt;}
.x2{left:291.023627pt;}
.x12{left:389.072333pt;}
.x14{left:421.426800pt;}
.x16{left:423.275627pt;}
.x17{left:642.361587pt;}
}
